Subject: Re: [bug#34020] [PATCH 0/2] Re-purpose '--verbosity' to something useful

From: Mike Gerwitz <[email-masked]>
Date: Wed, 09 Jan 2019 22:38:16 -0500

On Wed, Jan 09, 2019 at 14:31:45 +0100, Ludovic Courtès wrote:
> These patches re-purposes ‘--verbosity’ so that it better matches
> user expectations.  The previous ‘--verbosity’ option, which is
> about the daemon’s debugging output, is renamed to ‘--debug’.
> In addition, ‘--verbosity’ now has a shorthand ‘-v’.
>
> Most commands that build stuff support -v/--verbosity so users can
> easily override the default verbosity level.
>
> Thoughts?

(Just having looked at the patches, without actually trying it out.)

This is much better, thank you!  I was confused by the previous behavior.

-- 
Mike Gerwitz